function init()
	light = FindLight()
	safe = FindShape("safe")
	SetLightEnabled(light, false)
	done = false
end


function tick(dt)
	if not done then
		if IsShapeBroken(safe) then
			SetLightEnabled(light, true)
			done = true
		end
	end
end

